\heading{24}{Balaam praises the Lord~--- xxxx}

\begin{inparaenum}
  \verse{24:1} Balaam saw that it was good in the eyes of the \lord\ to bless Israel, so he didn't go as at other times to summon\alt{proclaim, call for, meet, look for} magic curses\alt{bewitchments} and set his face toward the desert.%%
  \verse{24:2} Balaam looked up\lit{lifted his eyes} and saw Israel dwelling by their tribes, and the Spirit of God was upon them.%%
  \verse{24:3} He declaimed his saying,\ed{from \textsc{halot}} and said,\smallskip%%

  \pb ``The declaration of Balaam, his son%
  \ca{Seb \Hebrew{בֵּן}}{Sebir has ``son''}
  of Beor,\pa and the declaration of the man whose eyes are closed:%
  \ca{\peshitta\ \textit{(d)glj'} = apertus, \vulgate\ \textit{obturatus} = \Hebrew{שְׂתֻם};\dots.}{the Peshitta has ``open,'' the Vulgate has ``closed'' (which supports the \textsc{halot} definition for \Hebrew{שְׂתֻם});\dots [the rest says that the Septuagint and Targum have ``closed'' in one form or another]}
  \halot{xxxx}{[entry for \Hebrew{שְׁתֻם} has ``\haref{Nu}{24}{3$\cdot$15}: read \Hebrew{שְׂתֻם}. \hadagger'' which entry reads:] \textbf{obstruct} (the way for something)\dots\ with closed eye \haref{Nu}{24}{3$\cdot$15}}
  \ed{Oddly, \textsc{darby} has ``open,'' \textsc{nrsv} has ``clear'' (with footnotes for both ``closed'' and ``open''), \textsc{niv} has ``whose eye sees clearly,'' and \textsc{kjv} has ``open.''}%%

  \pa \verse{24:4} the declaration of the one who hears the words of God,%
  \ca{\missing\ \sampen\septuagint*}{[this stich] missing in the Samaritan Pentateuch and Septuagint}%%

  \pb who sees the vision of the Almighty,\pa who falls and his eyes%
  \ca{\sampen\ sg}{singular in the Samaritan Pentateuch}
  are opened:%%

  \pb \verse{24:5} How great are your tents, Jacob,\pa and\understood{}%
  \ca{nonn Mss \sampen\peshitta\targum\super{J}\vulgate\ \Hebrew{וּמ׳}}{several Hebrew manuscript codices, the Samaritan Pentateuch, Peshitta, Targum, and Vulgate have ``and''}
  your tabernacles, Israel!%%

  \pa \verse{24:6} The wadis have been turned aside\pa like gardens by a river,%%

  \pb like aloes%
  \halot{xxxx}{\textbf{aloes} (aromatic wood), \textit{Aloexyllon Agallochum} \& \textit{Aquilaria Agallocha}}
  the \lord\ planted,%
  \ca{\sampen\septuagint\vulgate\ \Hebrew{נָטָה}}{the Samaritan Pentateuch, Septuagint, and Vulgate have ``turned aside''}
  \pa like cedars by the water.%%

  \pb \verse{24:7} xxxx\pa xxxx%%

  \pb xxxx\pa xxxx%%

  \pa \verse{24:8} xxxx\pa xxxx%%

  \pc xxxx\pa xxxx\pa xxxx%%

  \pa \verse{24:9} xxxx\pa xxxx%%

  \pb xxxx\pa xxxx%%

  \verse{24:10} Balak was super ticked at Balaam and forcefully clapped his hands together, and Balak said to Balaam, ``I called you to curse my enemies and you've freaking blessed them three times!%%
  \verse{24:11} And now you run away to your place. I said I'd greatly honor you, but the \lord\ has withheld that honor from you.''\alt{held that honor back from you.''}%%
  \verse{24:12} So Balaam said to Balak, ``xxxx%%
  \verse{24:13} `If Balak gave me his house full of gold and silver, I couldn't go against the mouth\halot{xxxx}{xxxx} of the \lord\ to do good or evil from my heart. That which the \lord\ says, I will say'?%%
  \verse{24:14} Now, I'm going back to my people xxxx I will xxxx to you that this people do to your people in the last days.''%% xxxx what?
  \verse{24:15} He took a parable\alt{proverb} and said,%%

  \pb ``The declaration of Balaam son of Beor~---\pa a declaration of the man whose eyes are shut:\halot{xxxx}{xxxx}%%

  \pa \verse{24:16} He declares:%
  \ca{\missing\ \septuagint*}{[the preceding] missing in the Septuagint (textus Graecus originalis)}
  `Those who obey the sayings of God\pa and know the knowledge of the Most High,%%

  \pb who perceive the Almighty's visions\pa and fall down and have their understandings\lit{eyes} opened.%%

  \pb \verse{24:17} I will see him, but not now;\pa I will regard him, but not draw near.%%

  \pb A star is coming from Jacob\pa and a staff from Israel:%%

  \pb it will break\halot{מחץ}{\textbf{beat to pieces}, \textbf{smite}} the sides\alt{edges}\ed{dual form} of Moab in pieces\pa and tear down the defiant sons.%%

  \pb \verse{24:18} Edom will be a possession.\pa Seir, a possession, shall be their enemies';%%

  \pb but Israel will produce\alt{make, manufacture, apply, effect, do, acquire, win, prepare, perform, carry out, cause (something to be done)} wealth.\ed{This is a tough one. \Hebrew{חָיִל} can mean capacity or power (even sexual power), but it can also mean property and wealth, landowner, upper classes, and even army. It's a massively ambiguous word. The context here doesn't help at all. No option makes sense, but I like the juxtaposition between enemies acquiring lang and Israel producing (an active verb) wealth. However, the original text was unvoweled and some (uninspired?) dude decided that \Hebrew{חָיִל} was the proper voweling. But how do we know? It could easily have been \Hebrew{חִיל} which means ``fear and pain'' and that makes just as much sense as the other options.}\pa \verse{24:19} Someone from Jacob is going to go down%%

  \pb and destroy the runaways from the city.''%%

  \noindent\verse{24:20} He saw Amalek and took his proverb and said,%%

  \pb ``Amalek is the chiefest of the nations,\pa but his latter end shall be for destruction.''%%

  \noindent\verse{24:21} He saw the Kenites and took his proverb and said,%%

  \pb ``Your dwelling is permanent\pa and your rest is fixed in a rock.%%

  \pa\verse{24:22} Because if it will be that the Kenites are burned\pa until the Assyrians take you captive.''%%

  \noindent\verse{24:23} He took his parable and said,%%

  \pb Well, who shall be when God appoints?\alt{sets up, establishes, puts} \verse{24:24} Ships will come\understood{}\ from the shores of Kittim%%

  \pb and rape the Assyrians and Eber.\pa Additionally, he will be for destruction.%%

  \noindent\verse{24:25} So Balaam up and went back to his place. Furthermore, Balak went his way.%%
\end{inparaenum}
